<?php
mysql_select_db($database_sistem, $sistem);
$query_ttl_jul = "SELECT sum(nominal)as rab FROM rab_tb where kode='$_SESSION[kode]' and thn_ajuan='$_SESSION[tahun]' and juli='1' and jenis='Pendapatan'";
$ttl_jul = mysql_query($query_ttl_jul, $sistem) or die(mysql_error());
$row_ttl_jul = mysql_fetch_assoc($ttl_jul);
$totalRows_ttl_jul = mysql_num_rows($ttl_jul);

mysql_select_db($database_sistem, $sistem);
$query_ttl_jul_pnl = "SELECT sum(nominal)as rab FROM rab_tb where kode='$_SESSION[kode]' and thn_ajuan='$_SESSION[tahun]' and juli='1' and jenis='Pengeluaran'";
$ttl_jul_pnl = mysql_query($query_ttl_jul_pnl, $sistem) or die(mysql_error());
$row_ttl_jul_pnl = mysql_fetch_assoc($ttl_jul_pnl);
$totalRows_ttl_jul_pnl = mysql_num_rows($ttl_jul_pnl);

?>
